/*===SHAREPOINT EXTENDS===*/

/*.header .logo {
border: thin red solid;
}*/

.tix-box .tix-row a{
    color: #036;
}
.tix-box .blue-row a{
    color: #fff;
}
.disclaimer a.disclaimer-row {
    color: #666;
}

.main-nav {
    z-index: 8000;
}


#WebPartWPQ2 .pdf-downlaod:hover {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

